header, section, footer, aside, nav, article, 
figure, figcaption {
  display: block; } 
.body {
    width: 740px;
	background-color: #ffffff;
	font-family: Arial, Verdana, Geneva, sans-serif;
	font-size: 12px; 
	text-align: center;
	margin: 0px auto 0px auto; }
table {
    width: 740px;
	text-align: center;
	margin: 0px auto 0px auto;
	font-family: Arial, Verdana, Geneva, sans-serif;
	background-color: #ffffff; }
.header {
    width: 740px;
	font-family: Arial, Verdana, Geneva, sans-serif;
	margin: 0px auto 0px auto; }
.tdh1 {
     font-size:200%;
	 color: black; 
	 text-align: center;
	background-color: #ffffff;  }
.tdh2 {
	 color: black;
	 padding-left: 5px;
	 background-color: #ffffff; }
.red {
    color: #dc143c;  }
.error {
    color: red; }
.black { 
    color: black; }
.habitc {
    width: 740px;
	text-align: center;
	border-top: 2px solid #000000;
	border-bottom: 2px solid #000000;
	background-color: #ffffff; }
.h {
    font-size: 125%;
	background-color: #efefef; }
.digit {
    padding-left: 8px;  }
#hdigit {
    padding-left: 22px;  }
.tc1  {
    width: 20%;
	border: 1px solid #000000;
	text-align: left;
	text-indent: 7px;
	background-color: #ffffff;  }
.tc2 {
    width: 20%;
	border: 1px solid #000000;
	text-align: left;
	text-indent: 7px;
	background-color: #ffffff;  }
.tc3 {
    width: 22%;
	text-align: left;
	border: 1px solid #000000;
	padding-left: 7px;
	background-color: #ffffff;  }
.tc4 {
    width: 22%;
	text-align: left;
	border: 1px solid #000000;
	padding-left: 7px;
	background-color: #ffffff;  }
.tc5 {
    width: 16%;
	text-align: left;
	border: 1px solid #000000;;
	padding-left: 7px;
	background-color: #ffffff;  }
.habitd {
    width: 740px;
	border-bottom: 2px solid #000000;
	margin: 0px auto 0px auto; }
th { 
    color: red;
	font-size: 150%;
	text-align: center;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #000000; }
tr {
    background-color: #efefef;
	text-align: left; }
tr:hover {
    background-color: #c3e6e5;  }
.tabled {
    width: 740px;
	text-align: center; 
	font-size: 125%;
	margin: 5px auto 5px auto;
	background-color: #ffffff;  }
.tdd1 { 
    width: 50%;
	text-align: left;   }
.tdd2 {
    width: 50%;
	text-align: right;  }
#copyright {
    width: 740px;
	font-size: 110%; 
	text-align: left	}

